## "Stratospheric aerosol injection to stabilize Northern Hemisphere terrestrial permafrost under the ARISE-SAI-1.5 scenario"
### by A.L. Morrison, E.A. Barnes, and J.W. Hurrell (Earth's Future, 2024)
Contact: [Dr. Ariel Morrison](mailto:ariel.morrison@colostate.edu)

This code assesses the forced response of permafrost to stratospheric aerosol injection (SAI) as done by the ARISE-SAI-1.5 scenario. We specifically focus on whether SAI may be effective at preventing talik formation, the loss of permafrost peatlands, and irreversible soil carbon loss. This code uses output data from the Assessing Responses and Impacts of Solar climate intervention on the Earth system with stratospheric aerosol injection (ARISE-SAI) 1.5 simulations (Richter et al., 2022) to perform the analysis and make figures for "Stratospheric aerosol injection to stabilize Northern Hemisphere terrestrial permafrost under the ARISE-SAI-1.5 scenario". The unprocessed ARISE-SAI-1.5 data are [here](https://www.earthsystemgrid.org/dataset/ucar.cgd.ccsm4.ARISE-SAI-1.5.lnd.proc.monthly_ave.html) and the unprocessed SSP2-4.5 data are [here](https://www.earthsystemgrid.org/dataset/ucar.cgd.cesm2.waccm6.ssp245.lnd.proc.monthly_ave.html). The necessary monthly mean variables for running this code are:
- ALT
- ALTMAX
- TSOI
- TOTECOSYSC


